<% unless notice.nil? %>
  <div id="notice">
    <div class="ui message icon">
      <i class="close icon"></i>
      <i class="info circle icon"></i>
      <div class="content">
        <%= notice %>
      </div>
    </div>
  </div>
<% end %>
<%= render 'houses/info', community_survey: @community_survey, house: @house %>
<% content_for :menu_content_title do %>
  <div><%= t 'house.title_label' %></div>
<% end %>
